/**
 * CSS de la structure de l'interface
 */
* {
    margin: 0;
    padding: 0;
}
html, body {
    background-image: none;
    background-repeat: repeat;
    background-color: #452d14;
}
#exideuilsurvienne_site {
	position: relative;
	overflow: hidden;
    }
#exideuilsurvienne {
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    position: relative;
    z-index: 2;
    height: auto;
    width: 100%;
    background-color: transparent;
    background-image: none;
    background-repeat: repeat;
    border-top: 0px solid gold;
}
.centreur {
	position: relative;
	width: 90%;
	max-width: 1300px;
	margin: 0px auto 0px auto;
}
#banniere {
    position: relative;
    width: 100%;
    margin: 0px auto 0px auto;
    z-index: 103;
    height: auto;
    background-color: #452d14;
    color: #ffffff;
    border: 0px solid red;
    overflow: hidden;
}
#banniere_logo {
	display: block;
	margin: 0px 0px 0px 0px;
	}
#banniere_logo > img {margin: 0px 0px 0px 40px;}
#banniere_boutons {
	text-align:right;
	margin: 15px 0px 5px 0px;
}
#banniere_slogan {}
#banniere_ombre {
	position: absolute;
	bottom: -1px;
	right:0px;
}


#zone_defilante {
	width:100%;
	height:auto;
	position:relative;
    z-index: 90;
	margin-bottom: 0px;
}
#zone_defilante > .centre_image {float:left;}

.centre_image {
	width: 34%;
    height: auto;
}
#slideshow1 {
      position: absolute;
      top: 0px;
      left: -1%;
      width: 100%;
      height: auto;
}
#slideshow2 {
      position: absolute;
      top: 0px;
      left: 33%;
      width: 100%;
      height: auto;
      background-image: url('images/structure/separateurgalerie.png');
}
#slideshow3 {
      position: absolute;
      top: 0px;
      left: 67%;
      width: 100%;
      height: auto;
}
#zone_defilante_sep2,#zone_defilante_sep3 {
      position: absolute;
      top: 0px;
      z-index: 100;
      width: 100%;
      height: auto;
      background-image: url('images/structure/separateurgalerie.png');
      background-position: left;
      background-repeat: no-repeat;
      background-size: auto 100%;
}
#zone_defilante_sep2 {left: 33%;}
#zone_defilante_sep3 {left: 67%;}

.zone_defilante_case {
	width:100%;
	height:auto;
	position:absolute;
	top:0px;
	left:0px;
}

/* CONTENU */
#centre {
	width: 100%;
    height: auto;
    position: relative;
    z-index: 4;
    background-color: #ffffff;
    border: 0px solid gold;
}
#contenu {
	position: relative;
    height: auto;
    min-height: 400px;
    padding: 20px 0px 20px 0px;
    z-index: 5;
    overflow: hidden;
    border: 0px solid blue;
}

/* PIED */
#pied {
    position: relative;
    width: 100%;
    z-index: 2;
	height: auto;
    padding: 30px 0px 10px 0px;
    background: linear-gradient(#e8660d,#c65618);
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 1px;
	text-align: left;
    color: #ffffff;
    border: 0px solid red;
    }
#pied a {
    color: #ffffff;
    text-decoration: underline;
}
#pied_signature {margin-top:40px;text-align:right;}

/* MENU */
#menu_reduit {display:none;}
#menu_principal {
	position: relative;
    z-index: 101;
    width: 100%;
    height: auto;
    min-height: 35px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background: linear-gradient(#e8660d,#c65618);
    overflow: hidden;
    text-transform: none;
	text-align: center;
    border: 0px solid green;
	}
#nav {
	display:block;
	position: relative;
	list-style:none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
	width: 100%;
	z-index:105;
	top:0px;
	display:block;
    z-index: 13;
    
    border: 0px solid green;
}

#nav li { 
	display: inline-block;
	list-style: none;
	height: 58px;
	margin: 0px 6px 0px -5px;
    padding: 0px 0px 0px 0px;
    border: 0px solid green;
}
#nav li a {
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
	height: 30px;
	padding: 15px 15px 12px 15px ;
    margin: 0px 0px 0px 0px;
	color: #ffffff;
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
    letter-spacing: 0px;
    text-transform: uppercase;
    border: 0px solid gold;
}
#nav li + li a {
    border-left: 0px solid #ffffff;
}
#nav .menu_accueil span {visibility: hidden;}
#nav .menu_accueil {
    background-image: url('images/structure/pucemaison.png');
    background-repeat: no-repeat;
    background-position: center;
}
#nav .menu_avecsousmenu {
    background-image: url('images/structure/pucemenufleche.png');
    background-repeat: no-repeat;
    background-position: right center;
}
/*#nav a.menu_encours*/
#nav a:hover {
	color: #ffffff;
	text-decoration: none; 
}

#subMenusContainer a:hover {
	text-decoration: none; 
    background-image: none;
	background-color: #c65618;
	}
#subMenusContainer a, #nav li li a, a.subMenuBtn {
	display: block;
	background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
	text-align: left;
	text-transform: none;
	height: auto;
	color: #ffffff;
    padding: 2px 5px 2px 5px;
    margin: 0px 0px 0px 0px;
}
.smOW{ 
	display:none; 
	position: absolute; 
	overflow:hidden; 
	padding: 4px 50px 0px 6px;
	margin:0 0 0 0px;	
	background: transparent;	
}
div.smOW li {
	margin: 0px;
	padding: 0px;
	}

#nav ul, #subMenusContainer ul {	
	border:0px solid #C3D46A; 
	left:0;
}

#nav, #nav ul, #subMenusContainer ul { 
	padding: 0;
	margin: 0;
}
#subMenusContainer li{
	list-style: none;
}

#subMenusContainer {
	display:block; 
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:0;
	overflow:visible;
	z-index:1000000000;
	}
#subMenusContainer ul {
	width: 230px;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	border: 0px solid gold;
	background-color: #e8660d;
	}
#nav li ul {
	position: absolute;
	width: 230px;
	margin-left: -1000em; 
}

/* Pages */
#filariane {margin-bottom:15px;}
.case_grise_accueil {min-height:110px;}
.case_grise {
	position: relative;
	background-color: #e9ebed;
	padding: 20px;
	margin: 0px 0px 10px 0px;
	}
.bouton_coin {
	position: absolute;
	bottom: 20px;
	right: 20px;
	margin: 0px;
	}
	
/* Accueil */
.actus_uneactu {
	margin: 0px 0px 20px 0px;
}
.actus_uneactu_image {
	height: 180px;
	float: left;
	margin: 0px 20px 20px 0px;
}

.listenum_item {
	margin: 0px 0px 5px 0px;
}
.listenum_puce {
	display: inline-block;
	color: #ffffff;
	height: 26px;
	width: 26px;
	line-height: 26px;
	font-size: 15px;
	font-weight: bold;
    background-color: #559f3c;
    border-radius: 13px;
    text-align:center;
}
.listeevt {
	clear: both;
	min-height: 44px;
    margin-bottom: 10px;
}
.listeevt_date {
	display: block;
	float: left;
	height: 34px;
	width: auto;
	padding: 5px 10px 5px 10px;
	line-height: 17px;
	font-size: 15px;
	background-color: #452d14;
	color: #ffffff;
    text-align:center;
    margin-right: 10px;
}

/* Agenda */
td.event {background-color:#559f3c;color:#ffffff;}
td.event a {color:#ffffff;}

/* Intranet */
.gestion_formulaire_login {
	width:450px;
	margin: 0px auto;
}
.gestion_formulaire_login form {
	text-align: right;
	margin-top: 20px;
}

/** Version mobile */
@viewport {
	   width: device-width; 
	   zoom: 1;
}
@media only screen and (max-width: 1150px) {
	#banniere_slogan {display:none;}
}
@media only screen and (max-width: 890px) {
	#subMenusContainer, #banniere_ombre
	{display:none;}
	#contenu_article img {max-width:100%;}
	
	#banniere {
	    height: auto;
	}
	#banniere_logo {
		display: block;
		position: relative;
		top: 0px;
		left: 0px;
		text-align: center;
		width:100%;
	}
	#banniere_texte {text-align:center;}
	#banniere_recherche {text-align:center;margin-bottom:20px;}
	#banniere_boutons  {text-align:center;margin:20px 0px 10px 0px;}
	
	#menu_reduit {
		display:block;
		width: auto;
		height: 30px;
		margin:9px 0px 7px 10px;
		padding-left: 37px;
		background-color: transparent;
		background-image: url('images/structure/menu_mobile.png');
		background-repeat: no-repeat;
		background-position: left center;
		border: none;
		cursor: pointer;
		font-size: 20px;
		line-height: 30px;
		font-family: "Arial", sans-serif;
		color: #ffffff;
	}
	#menu_principal {
		position: relative;
	    width: 100%;
	    height: auto;
	    margin: 0px 0px 0px 0px;
	    padding: 0px 0px 0px 0px;
	    overflow: hidden;
	    text-transform: none;
		text-align: center;
		background-color: #e22802;
	    border: 0px solid green;
	}
	#menu_principal .centreur {width: 100%;}
	#nav  {
		width: 100%;
		margin:0px 0px 40px 0px;
		display:none;
	    overflow: hidden;
		border-bottom:0px dotted #ffffff;
	}
	#nav li {
		display: block;
		height: auto;
	}
	#nav li br {display: none;}
	#nav li a {
		width: 100%;
		display: block;
		margin: 0px;
		height: auto;
		color: #ffffff;
		border-bottom:1px dotted #ffffff;
	}
	#nav li + li a {
	    border-left: 0px solid #ffffff;
	}
	#nav .menu_accueil span {visibility: visible;}
	#nav .menu_accueil { background-image: none; }
	#nav .menu_avecsousmenu { background-image: none; }
	

	.form_aligne .formulaire_part label:first-child, .form_aligne .formulaire_part .formulaire_col1 {
		text-align:left;
		display: inline-block;
		width: 100%;
	}
	.form_aligne .formulaire_part input, .form_aligne .formulaire_part textarea, .form_aligne .formulaire_part select,  .form_aligne .formulaire_liste_check, .form_aligne .formulaire_part .formulaire_col2 {
		width: 100%;
	}
	.form_aligne  input.checkbox {
		width: auto;
	}
	.bouton + .bouton {margin-bottom:15px;}

	.colonne75 ,.colonne25, .colonne60 ,.colonne40, .colonne50, .colonne30 {
		position: static;
		float: none;
		width: 100%;
		overflow:hidden;
	}
	
	#accueil_actualites_zone .flecheg, #accueil_actualites_zone .fleched {	
		position: relative;
		z-index: 21;
		width: 5%;
		height: 540px;
		background-repeat: no-repeat;
		background-position: center;
		cursor: pointer;
	}
	.accueil_2actus {height: 540px;	}
	
	.actus_uneactu {
		display: block;
		width: 100%;
	}
}